/* /Views/Shared/_Layout.cshtml.rz.scp.css */
/* Please see documentation at https://learn.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand[b-dwy5xlbe1u]{white-space:normal;text-align:center;word-break:break-all}
a[b-dwy5xlbe1u]{color:var(--primary)}
.btn-primary[b-dwy5xlbe1u]{color:#fff;background-color:var(--primary);border-color:var(--primary-600)}
.nav-pills .nav-link.active[b-dwy5xlbe1u],.nav-pills .show>.nav-link[b-dwy5xlbe1u]{color:#fff;background-color:var(--primary);border-color:var(--primary-600)}
.border-top[b-dwy5xlbe1u]{border-top:1px solid rgba(16,24,32,0.06)}
.border-bottom[b-dwy5xlbe1u]{border-bottom:1px solid rgba(16,24,32,0.06)}
.box-shadow[b-dwy5xlbe1u]{box-shadow:0 .25rem .75rem rgba(16,24,32,0.06)}
button.accept-policy[b-dwy5xlbe1u]{font-size:1rem;line-height:inherit}
.footer[b-dwy5xlbe1u]{position:fixed;bottom:0;width:100%;white-space:nowrap;line-height:60px;background:transparent}
